import React from 'react';
export default function OutboxAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M247.15-262.2 697-482 247.15-702.04v136.32L437-482l-189.85 83.48zM114.02-114.02v-732.2h732.2v732.2z" })));
}
